<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Цвет(color)'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
if (isset($_POST['add']) && $_POST['color']!=NULL)
{
$color=esc(stripcslashes(htmlspecialchars($_POST['color'])));
mysql_query("UPDATE `css3` SET `color` = '$color' LIMIT 1");
}
err();
aut();
echo "<div class='anton'><img src='/css/img/back.png'> <a href='/css/'>Назад</a></div>";
if (isset($_GET['add'])){
echo "<form action='?add=$passgen' method=\"post\">";
echo "Цвет(color)(Пример: FF00FF или 354638):<br />\n";
echo "<input type=\"text\" name=\"color\" value=\"\"/><br />\n";
echo "<input class='submit' name='add' type='submit' value='Создать' /><br />\n";
echo "</form>";
}
echo "<div class='menu_razd'>Результат</div>";
$css=mysql_fetch_assoc(mysql_query("SELECT * FROM `css3`"));
if($css['color']!=NULL)
echo "<br><center><font color='#$css[color]'>color: #$css[color]</font></center><br>";
else echo "";
mysql_query("UPDATE `css3` SET `color` = '' LIMIT 1");
include_once '../sys/inc/tfoot.php';
?>